
.login_box {
  background: var(--white_color);
  box-shadow: 0px 0px 20px rgba(136, 136, 136, 0.3);
  border-radius: 10px;
}

.describtion {
  background: var(--main_color);
  padding: 20px;
  border-radius: 0px 10px 10px 0px;
}

.logo {
  width: 320px;
  height: 110px;
}

.form {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  gap: 20px;
  justify-content: center;
  height: auto;
  background-color: var(--white_color);
  box-shadow: 0px 0px 20px rgba(136, 136, 136, 0.3);
  border-radius: 10px 0px 0px 10px;
}

.form-item {
  display: flex;
  flex-direction: column;
}

.form-item.has-error .form-label {
  color: red;
}

.form-item.has-error .form-input {
  border-color: red;
  background-color: #ffe1e1;
}

.form-label {
  font-size: 16px;
  color: var(--black_color);
  margin-bottom: 6px;
}

.form-input {
  border: 2px solid #8d8d8d;
  border-radius: 4px;
  background: var(--gray_light);
  height: 30px;
  padding: 0 16px;
  outline: none;
}

.form-buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.form-content {
  display: none;
  flex-direction: column;
  gap: 20px;
}

.form-content.active {
  display: flex;
}

.format_text {
  color: red;
  font-size: 14px;
  display: none;
  margin-bottom: 0;
}

.btn {
  border-radius: 4px;
  border: 2px solid transparent;
  padding: 10px 24px;
  font-size: 16px;
  background-color: var(--white_color);
  cursor: pointer;
  outline: none;
}

.btn_prev {
  background: var(--white_color);
  border: 1px solid var(--green_color);
  border-radius: 30px;
  padding: 8px 28px;
  color: var(--green_color);
}

.btn_next {
  background: var(--main_color);
  border-radius: 30px;
  transition: all 0.5s;
  color: var(--white_color);
  height: 41px;
  border: none;
  width: 100%;
}

.btn_next:hover {
  box-shadow: 0px 2px 8px var(--main_color);
  color: var(--white_color);
}

.btn[disabled] {
  cursor: not-allowed;
}

.form-control {
  height: 41px;
  background-color: var(--white_color);
  border: 1px solid var(--border_color);
  border-radius: 30px;
}

h1 {
  font-size: 20px;
  font-weight: bold;
  color: var(--main_color);
}

.font_condition {
  font-size: 14px;
  text-align: center;
}

@media screen and (max-width: 768) {
  body {
    height: 100%;
  }
}

@media screen and (max-width: 575px) {
  .main_section h1 {
    font-size: 18px;
  }
}
